@media print {}

@media (min-width:768px){
	div#page { width: 97%; margin: 0 auto; font-size: 1.2em;}
	.imgrounded { width: 100%;}
	div#product div.offer span.image { width:60%;}
	div#product div.offertext { width: 35%;}

	div.col2 { width: 63%;}
}

@media screen and (max-width:767px) {

	body {}

	.clearfix { clear: both; }

	input[type="text"], textarea, input.long[type="text"], input.short[type="text"], textarea.checkout { width: 100%; background: #fff; border:1px solid #ddd; height: 40px;}

	div#header { padding-top: 50px;}

	#usernav { font-size: 62.5%;}
	#lang img { vertical-align: top;}

	div#cart { top: 73px; right: 60px; width: 50px; height: 50px; padding: 0;color: #fff; text-align: center; background:url("../images/basket.png") no-repeat center center / 75% auto; text-align: center;}
		#cart .num { position: absolute; right: 0; top: 0; width: 18px; line-height: 18px; background: #454545; border-radius:50%; text-align: center; font-size: 11px;}

	.menu { position: absolute; top: 73px; right: 5px; background: #393939; color: #fff; width: 50px; height: 50px; cursor: pointer; background-image: url(../images/menu.png); background-repeat: no-repeat; background-position: center center; background-size: 40%;}
	.cerrar { position: absolute; top: 0; right: 0; z-index: 999; display: block; width: 10%; height: 100%; background: #efefef url(../images/left.png) no-repeat center 15px; cursor: pointer;}
	div#nav { border: 0; display: inline-block; position: absolute; top: 73px; right: 0; cursor: pointer;}
	div#nav:before { content: ""; text-align: center; line-height: 45px;}
	div#nav.sel { position: static;}
		div#nav ul { display: none; position: absolute; z-index: 100; top: 128px; float: none; width: 100%; background:#454545; }
		div#nav.sel ul li { display: block; float: none; border: 0;}
		div#nav.sel .selected { border-left: 4px solid #fff;}
		div#nav.sel a { color: #fff;}

	div#nav p.phone { display: none; background: none; padding: 0;}

	div#announcement { font-size: 100%;}

	.identity { border-top: 1px solid #efefef; clear: both; margin: 0 15px;}
		div#header a.logo { padding-top: 0;}

	div.col1 { width: 31%; font-size: 80%;}
		div.col1 img { max-width: 100%; height: auto;}
	div.col2 { width: 65%;}
	.grid3 { padding: 0 15px;}

	div#content { position: relative;}

	div.featured p.more { padding-left: 10px;}
	.feat-product { background-size: contain; background-position: center top; height: 150px;}
		.feat-product strong { width: 100%;}
		.feat-product img { max-width: 100%; height: auto;}

	div#carousel { width: auto; height: 600px; margin: 0 15px;}
	div#carousel div.offer { width: auto !important;}
		div#carousel div.offertext { position: relative; top: auto; right: auto; width: 100%; padding-right: 45%; font-size: 120%;}
		div#carousel div.offertext div.actions { border-top: none; border-left: 1px solid #454545; width: 30%; left: auto; right: 0; bottom: auto; top: 25px; padding: 15px 0 15px 15px; text-align: center;}
		div#carousel div.offertext div.promo { padding-bottom: 20px;}
	div#carousel img { max-width: 100%;}

	div#product div.offer span.image { margin: 0; padding: 0 15px; float: none; display: block; width: 100%;}
	div#product div.offertext { float: none; display: block; width: auto; margin:-15px 15px 0 15px; padding: 0 15px; background: #f7f7f7; border-radius: 10px; }
	div#product div.long-desc { margin-left: 0;}
		div#product div.long-desc iframe { max-width: 100%; width: 100%;}
	div#product div.specs { margin-left: 0;}
	div#product div.photoincludes { margin-left: 0;}
		div#product div.photoincludes ul { width: 100%; float: none;}
	div#product div.lastchance { margin-left: 0;}
		div#product div.lastchance div.prices { margin-left: 0;}
		div#product div.lastchance div.offertext { margin: 0; background: no-repeat;}

	.imgright { float: none; margin: 0 0 15px 0; max-width: 100%; width: 100%; height: auto;}
	div.texts { margin: 0 15px 4em 15px;}

	table td { padding: 15px 15px 0 15px; vertical-align: top;}
	table .imgrounded { width: auto; max-width: 100%; height: auto; max-height: 150px;}

	div#shop { width: 100%; padding: 0 15px;}
	#cart_table { font-size: 120%;}
	div#shop div.cart.mini table td.shipping div.zipcode button { margin-left: 0;}

	ul#carousel-nav { margin: 15px;}
		ul#carousel-nav li { float: none; display: inline-block; width: 18.8%; vertical-align: top; font-size: 90%;}
		ul#carousel-nav li a.oneline { height: auto; min-height: 65px;}

	ul.tags { position: absolute; top:-15px; left: 0; z-index: 100; width: 100%; background: #f9f9f9; padding: 10px; text-align: center; font-size: 130%;}
	ul.tags:before { content: "TAGS"; display: block; width: 100%; line-height: 2; color: #000; text-align: center; font-weight: 700;}
		ul.tags li { float: none; display: inline-block; background: #ccc; border-radius: 5px; padding: 5px 10px; text-align: center; vertical-align: top; line-height: normal;}
		ul.tags li:last-child:after { padding: 0;}
		ul.tags li a { display: block; text-align: center; vertical-align: middle;}

	.box { height: auto; min-height: 150px;}

	ul.category { padding-top: 168px;}
		ul.category li { height: auto;}
		ul.category li:after {}
		ul.category a.image { float: none; display: block; width: 100%; margin: 0; background-size: contain; background-position: center top;}
		.image strong.sale { left: 0;}

	form div.fields { width: 100%; float: none;}

	form div.double p { width: 49%;}
		form div.double p:last-child { margin-right: 0;}

	div#footerin { width: 100%; padding: 0 15px;}

}

@media (min-width:768px) and (max-width:991px){

	body { font-size: 50%;}

	div.col1 { width: 32%; }

	.feat-product strong { display: block; width: 100%;}

	ul#carousel-nav li { width: 19.4%;}
		ul#carousel-nav li a.oneline { height: auto; min-height: 65px;}

	div#carousel { width: 100%; height: 290px;}
		div#carousel div.offer { width: 100% !important;}
			div#carousel img { max-width: 70%; width: 550px; height: auto;}
			#carousel div.offertext { width: 30%; height: 300px; }
			#carousel div.offertext div.actions { width: 80%;}

	a.banner img { max-width: 100%; height: auto;}

	div#footerin { width: 100%;}

}

@media screen and (max-width:480px) {

	body { position: relative;}

	input.cc, input.cc[type="text"], select { width: 100%;}

	.identity { border-top: 0; text-align: center;}

	div#header { position: static; padding-top: 0;}
	div#header a.logo { float: none; display: inline-block; width: 50%; margin-top: 0;}
		div#header a.logo img { max-width: 100%;}
	
	.menu { top: 5px; left: 5px; right: auto; }
	div#nav { right: auto; left: -100%; top: 0; width: 90%; height: 100%; z-index: 1000; box-shadow: 1px 0 5px rgba(0,0,0,.6); background: #454545;}
	div#nav ul { display: block; float: none; position: relative; z-index: 100; top: auto; float: none; width: 100%; background:none;}
		div#nav ul li { float: none; display: block; width: 100%; padding-left: 0; line-height: 65px; border-bottom: 1px solid #4D4D4D; color: #fff; border-left: 0;}
		div#nav ul li a { padding-left: 15px; color: #fff;}
		div#nav ul li.selected a, div#nav ul li.selected a:hover { background:#414141; border-left: 4px solid #fff; }
		
	div#nav p.phone { position: relative; top:auto; right: auto; float: none; padding:50px 15px 10px 15px; height: auto; background: #4D4D4D; color: #fff; font-size: 200%; text-align: right;}
	div#nav p.phone:before { display: none;}
	div#nav p.phone:after { content: "Call Us"; display: block; position: absolute; right: 15px; top: 10px; width: 100%; height: 30px; color: #fff;  font-weight: 100;}

	div#usernav { width: 100%; top: auto; bottom: 192px; z-index: 100;}
	div#usernav { bottom:0px;}
	div#usernav .more { display: block; width: 100%; height: 50px; background: #D9D9D9; text-align: center; line-height: 50px; font-size: 20px; cursor: pointer;}
	div#usernav .more:before { content: " "; display: inline-block; width: 50px; height: 50px; background:url(../images/left.png) no-repeat center center; -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); transform:rotate(90deg); }
	div#usernav.sel .more:before { content: " "; display: inline-block; width: 50px; height: 50px; background:url(../images/left.png) no-repeat center center; -webkit-transform:rotate(-90deg); -moz-transform:rotate(-90deg); transform:rotate(-90deg); }
	div#usernav ul { display: none; width: 100%; float: none; background: #D9D9D9; color:#454545; text-align: center;}
	div#usernav li { float: none; display: block; width: 100%; line-height: 50px; margin: 0; border-bottom: 1px solid #fff; font-size: 175%;}
	div#usernav li:first-child { border-bottom: 1px solid #fff;}
	div#usernav li a { color: #454545;}
	div#usernav li span { display: none;}
	div#usernav li a span { display: inline-block;}
	div#usernav.sel #lang img { vertical-align: middle}

	div#cart { right: 5px; top: 5px;}

	table .imgrounded { max-height: 75px;}

	div#shop div.cart.mini table .item { font-size: 80%;}
	div#shop div.cart.mini table td.shipping div.zipcode span { display: block; padding-bottom: 5px; font-size: 100%;}
	div#shop div.cart.mini table td.shipping div.zipcode button { margin-top: 10px;}

	div#announcement { height: auto;}

	div.col1 { float: none; width: 100%; margin-left: 0; margin-right: 0;}
		div.col1 img { width: 100%;}
	div.col2 { float: none; width: 100%;}

	ul.category { padding-top: 20px;}

	ul.tags { position: relative; top: auto; left: auto; width: calc(100% + 30px); margin-left: -15px; margin-top: -15px;}

	div.payment-types p, div.card-info p { float: none;}
	form div.double p { float: none; width: 100%;}

	div#product { padding: 0 15px; margin-top: 0;}
	div#product div.offer span.image { background-size: contain;}
	div#product div.offertext { margin-left: 0; margin-right: 0;}

	.box { min-height: 250px;}

	div#product div.photoincludes li { float: none; width: 100%; margin-bottom: 25px;}
	div#product div.photoincludes span.image { width: 100%;}
	div#product div.photoincludes h4 { float: none; text-align: right; margin-right: 0; width: 100%;}

	div#carousel { height: 550px;}
	div#carousel img { width: 100%;}
	div#carousel div.offertext { padding-right: 15px;}
	div#carousel div.offertext div.actions { position: relative; right: auto; top: auto; width: 100%; margin-top: 25px; padding:25px 0; border-left: 0; border-top:1px solid #454545;}
	div#carousel div.offertext p.price { font-size: 200%;}

	ul#carousel-nav li { float: none; width: 100%; margin: 0 0 5px 0; font-size: 120%;}
	ul#carousel-nav li a.oneline{ padding: 10px; display: block; text-align: center;}

	div#shop div.thanks { width: 100%; font-size: 80%; }
	div#shop div.share { width: 100%; margin-bottom: 0;}

	div#footer div.left, div#footer div.right { float: none; text-align: center;}
	div#footer div.left li { display: block; width: 100%;}

	div#usernav div#language-list { top: auto; bottom: 50px; width: 100%; padding: 0;}
	div#usernav div#language-list:after { content: ""; display: block; width: 20px; height: 20px; position: absolute; left: 47%; top: 42px; z-index: -1; background: #000; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg);}
	div#usernav div#language-list ul li, div#footlang div#footlanguage-list ul li { margin: 0;}

}
